Yeni Yorum Gönder 
 
Konuyu Oyla:
  • Toplam: 0 Oy - Ortalama: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Facebook 2.0 Yardım
01-08-2011, 08:16 PM
Yorum: #1
Facebook 2.0 Yardım
Merhabalar arkadaşlar ben 9000 bold kullanıyorm ve telefonuma facebook 2.0 uygulaması yuklemek istiyorum ama yuklerken 'Cihazınız null uygulanmasının desteklenmesi icin gereken sistem gereksinimlerini karsılamıyor' hatası alıyorum ne yapmam gerekıyor.Simdiden tesekkurler
Tüm Mesajlarına Bak
Alıntı ile Cevapla
01-08-2011, 09:27 PM
Yorum: #2
RE: Facebook 2.0 Yardım
(01-08-2011 08:16 PM)kaanba01 Nickli Kullanıcıdan Alıntı: Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.Merhabalar arkadaşlar ben 9000 bold kullanıyorm ve telefonuma facebook 2.0 uygulaması yuklemek istiyorum ama yuklerken 'Cihazınız null uygulanmasının desteklenmesi icin gereken sistem gereksinimlerini karsılamıyor' hatası alıyorum ne yapmam gerekıyor.Simdiden tesekkurler

sanırım telefonun os6 olması gerekiyor facebook v2 için.. isterseniz os6 ya yükseltin cihazınızı
Tüm Mesajlarına Bak
Alıntı ile Cevapla
01-08-2011, 09:50 PM
Yorum: #3
RE: Facebook 2.0 Yardım
(01-08-2011 09:27 PM)bdurmus Nickli Kullanıcıdan Alıntı: Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.
(01-08-2011 08:16 PM)kaanba01 Nickli Kullanıcıdan Alıntı: Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.Merhabalar arkadaşlar ben 9000 bold kullanıyorm ve telefonuma facebook 2.0 uygulaması yuklemek istiyorum ama yuklerken 'Cihazınız null uygulanmasının desteklenmesi icin gereken sistem gereksinimlerini karsılamıyor' hatası alıyorum ne yapmam gerekıyor.Simdiden tesekkurler

sanırım telefonun os6 olması gerekiyor facebook v2 için.. isterseniz os6 ya yükseltin cihazınızı

os6'yı nasıl yükleyebilirm yardım edin lütfen
Tüm Mesajlarına Bak
Alıntı ile Cevapla
01-08-2011, 09:57 PM
Yorum: #4
RE: Facebook 2.0 Yardım
(01-08-2011 09:50 PM)kaanba01 Nickli Kullanıcıdan Alıntı: Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.
(01-08-2011 09:27 PM)bdurmus Nickli Kullanıcıdan Alıntı: Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.
(01-08-2011 08:16 PM)kaanba01 Nickli Kullanıcıdan Alıntı: Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.Merhabalar arkadaşlar ben 9000 bold kullanıyorm ve telefonuma facebook 2.0 uygulaması yuklemek istiyorum ama yuklerken 'Cihazınız null uygulanmasının desteklenmesi icin gereken sistem gereksinimlerini karsılamıyor' hatası alıyorum ne yapmam gerekıyor.Simdiden tesekkurler

sanırım telefonun os6 olması gerekiyor facebook v2 için.. isterseniz os6 ya yükseltin cihazınızı

os6'yı nasıl yükleyebilirm yardım edin lütfen

valla hiç yüklemediğim için bilmiyorum ama forumda kesinlikle mevcuttur arayıp bulabilirsiniz..
Tüm Mesajlarına Bak
Alıntı ile Cevapla
02-08-2011, 12:34 AM (Bu konu en son: 02-08-2011 Tarihinde, Saat: 12:36 AM düzenlenmiştir. Düzenleyen: yatayzeka.)
Yorum: #5
RE: Facebook 2.0 Yardım
9000 için os6 desteği yok.fakat appworldde facebook 2.0 os 4.5 ve yukarsını destekliyor.
Tüm Mesajlarına Bak
Alıntı ile Cevapla
02-08-2011, 01:36 AM
Yorum: #6
RE: Facebook 2.0 Yardım
(02-08-2011 12:34 AM)yatayzeka Nickli Kullanıcıdan Alıntı: Linkleri görebilmek için üye olmalısınız. Üye olmak için buraya tıklayın.9000 için os6 desteği yok.fakat appworldde facebook 2.0 os 4.5 ve yukarsını destekliyor.

ya ben 9000 bold kullanıyorum soylemstm zaten bastada bi yardım edin ne yuklemem gerekiyor
Tüm Mesajlarına Bak
Alıntı ile Cevapla
Yeni Yorum Gönder 


'Facebook 2.0 Yardım' Konusunu Paylaş

Hızlı Menü:


Şu anda bu konuyu okuyanlar: 1 Ziyaretçi